# salt.modules.drbd

DRBD administration module

salt.modules.drbd.overview()

  Show status of the DRBD devices, support two nodes only. drbd-overview is removed since drbd-utils-9.6.0, use status instead.

  CLI Example:

      salt '*' drbd.overview

salt.modules.drbd.status(name='all')

  Using drbdadm to show status of the DRBD devices, available in the latest drbd9. Support multiple nodes, multiple volumes.

  Parameters:

    name (str) -- Resource name.

  Returns:

    drbd status of resource.

  Return type:

    list(dict(res))

  CLI Example:

      salt '*' drbd.status
      salt '*' drbd.status name=<resource name>